

<!DOCTYPE html><html>
<head>
 <title>Our Policies | row2k.com</title>
<link href='/includes/css/row2k-body-resp.css' rel='stylesheet' type='text/css'>
<link href='/includes/css/nav-resp.css' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Lato:100,400,700,900' rel='stylesheet' type='text/css'>
<link href="https://fonts.googleapis.com/css?family=Passion+One:400,700" rel="stylesheet">
<meta NAME="description" CONTENT="Our Policies - Rowing on row2k, one of the premier sources of  rowing and sculling news, rowing results, rowing information, rowing photos, interviews, and general information about the sport of rowing.">
<meta name="robots" content="noodp,noydir"/>
<link rel="canonical" href="http://www.row2k.com/policy.cfm" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Our Policies | row2k.com" />
<meta property="og:description" content="Our Policies - Rowing on row2k, one of the premier sources of  rowing and sculling news, rowing results, rowing information, rowing photos, interviews, and general information about the sport of rowing." />
<meta property="og:url" content="http://www.row2k.com/policy.cfm" />
<meta property="og:site_name" content="row2k" />
<meta property="og:image" content="http://www.row2k.com/graphics/site/og/og23.JPG" />
<meta name="twitter:image" content="http://www.row2k.com/graphics/site/og/og22.JPG" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:description" content="Our Policies - Rowing on row2k, one of the premier sources of  rowing and sculling news, rowing results, rowing information, rowing photos, interviews, and general information about the sport of rowing." />
<meta name="twitter:title" content="Our Policies | row2k.com" />
<meta NAME="distribution" CONTENT="global">
<meta name="viewport" content="width=device-width,initial-scale=1" />
<script src="/includes/js/engine.js" type="text/javascript"></script>
<script src="/includes/js/nav.resp.js" type="text/javascript"></script>
</head>

<body>
<div style="width: 100%;" align="center">
<div id="wrapper">

    <div id="corewrap">
        <div id="topwrap">
            <div id="r2klogo"><a href="/index.cfm"><img src="/graphics/row2klogoS_reg.gif" border="0"></a></div>
            <div id="topbanner"><!-- Begin -  Site: Default Site Zone: ROS 728 -->
<script language="javascript"  type="text/javascript">
<!--
var browName = navigator.appName;
var SiteID = 1;
var ZoneID = 2;
var browDateTime = (new Date()).getTime();
if (browName=='Netscape')
{
document.write('<s'+'cript lang' + 'uage="jav' + 'ascript" src="http://www.row2k.com/banmanpro/a.aspx?ZoneID=' + ZoneID + '&amp;Task=Get&amp;IFR=False&amp;Browser=NETSCAPE4&amp;PageID=24230&amp;SiteID=' + SiteID + '&amp;Random=' + browDateTime  + '">'); document.write('</'+'scr'+'ipt>');
}
if (browName!='Netscape')
{
document.write('<s'+'cript lang' + 'uage="jav' + 'ascript" src="http://www.row2k.com/banmanpro/a.aspx?ZoneID=' + ZoneID + '&amp;Task=Get&amp;IFR=False&amp;PageID=24230&amp;SiteID=' + SiteID + '&amp;Random=' + browDateTime  + '">'); document.write('</'+'scr'+'ipt>');
}
// --> 
</script>
<noscript>
    <a href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=2&amp;Task=Click&amp;Mode=HTML&amp;SiteID=1&amp;PageID=24230" target="_blank">
    <img src="http://www.row2k.com/banmanpro/a.aspx?ZoneID=2&amp;Task=Get&amp;Mode=HTML&amp;SiteID=1&amp;PageID=24230" width="728" height="90" border="0"  alt=""></a>
</noscript>
<!-- End -  Site: Default Site Zone: ROS 728 -->
</div>
        </div>
        <div id="sitenav">
            
 
<!-- global site nav -->
<ul class="topnav" id="myTopnav">
  <li><a class="active" href="/index.cfm">Home</a></li>
  <li class="dropdown"><a href="/results/" class="dropbtn">Results</a>
    <div class="dropdown-content">
    <div class="inside"><a href="/results/submit.cfm">Submit Results</a></div>
    <div class="inside"><a href="/teams/">College Team HQ</a></div>
    </div>  
  </li>
  <li class="dropdown">
    <a href="" class="dropbtn" onclick="return false">Photo/Video</a>
    <div class="dropdown-content">
    <div class="inside"><a href="/gallery/">Gallery</a></div>
    <div class="inside"><a href="/video/">Video</a></div>
    <div class="inside"><a href="/potd/">Photo of the Day</a></div>
    <div class="inside"><a href="/video/recent.cfm?type=votd">Video of the Day</a></div>
    <div class="inside"><a href="/graphics/top5.cfm">Top 5 Pics this Week</a></div>
    </div>
  </li>
  <li class="dropdown">
    <a href="/features/" class="dropbtn">Features</a>
    <div class="dropdown-content">
        <div class="inside"><a href="/features/exclusives/">row2k Exclusives</a></div>                            
        <div class="inside"><a href="/features/competitive/">Competitive Edge</a></div>                            
        <div class="inside"><a href="/features/equipment/">Equipment & Hacks</a></div>                            
        <div class="inside"><a href="/features/coxing/">Coxing</a></div>                            
        <div class="inside"><a href="/features/books/">row2k Book exclusives</a></div> 
        <div class="inside"><a href="/features/bookreviews/">Book Reviews</a></div>                            
        <div class="inside"><a href="/features/reader/">Reader Contributions</a></div>                            
        <div class="inside"><a href="/teams/">College Team HQ</a></div>
    </div>
  </li>  
  <li class="dropdown"><a href="" class="dropbtn" onclick="return false">News & Polls</a>
    <div class="dropdown-content">
        <div class="inside"><a href="/ink/">News Archives</a></div>
        <div class="inside"><a href="/polls/">College Polls</a></div>
    </div>  
  </li>
  <li><a class="active" href="/calendar/">Calendar</a></li>
  <li class="dropdown">
    <a href="" class="dropbtn" onclick="return false">Events</a>
    <div class="dropdown-content">
      <div class="inside"><a href="/olympics/">Olympics</a></div>
      <div class="inside"><a href="/worlds/">Worlds</a></div>
      <div class="inside"><a href="/hocr/">Head of the Charles</a></div>
      <div class="inside"><a href="/jwc/">Jr. Worlds</a></div>
      <div class="inside"><a href="/crewclassic/">San Diego Crew Classic</a></div>
      <div class="inside"><a href="/henley/">Henley</a></div>
      <div class="inside"><a href="/crashb/">CRASH-B</a></div>
      <div class="inside"><a href="/ira/">IRA</a></div>
      <div class="inside"><a href="/ncaa/">NCAA</a></div>
      <div class="inside"><a href="/earc/">Men's Sprints</a></div>
      <div class="inside"><a href="/IvyWomen/">Women's Ivy Champs</a></div>
      <div class="inside"><a href="/dadvail/">Dad Vail</a></div>
      <div class="inside"><a href="/stotes/">Stotesbury Cup</a></div>
      <div class="inside"><a href="/events/">Regattas & Events</a></div>
    </div>
  </li>
  <li><a class="active" href="/camps/">Camps</a></li>
  <li class="dropdown"><a href="" class="dropbtn" onclick="return false">Links</a>
    <div class="dropdown-content">
        <div class="inside"><a href="/links/">Rowing Links</a></div>
        <div class="inside"><a href="/camps/">Rowing Camps</a></div>
        <div class="inside"><a href="/links/companies/">Rowing Companies</a></div>
    </div>  
  </li>    
  <li><a class="active" href="/classifieds/">Classifieds</a></li>
  <li><a class="active" href="http://rowingstore.row2k.com/" target="_blank">Shopping</a></li>
  <li class="dropdown"><a href="" class="dropbtn" onclick="return false">Social</a>
    <div class="dropdown-content">
        <div class="inside"><a href="https://www.facebook.com/row2k">Facebook</a></div>
        <div class="inside"><a href="https://twitter.com/row2k">Twitter</a></div>
        <div class="inside"><a href="http://www.row2k.com/twitter/">row2k Twitter feeds bin</a></div>
        <div class="inside"><a href="https://instagram.com/row2k/">Instagram</a></div>
        <div class="inside"><a href="https://www.youtube.com/user/row2kmedia">Youtube</a></div>
        
        
            <div class="inside"><a href="/users/login.cfm">row2k user login</a></div>
         
        
    </div>  
  </li>
  <li class="dropdown"><a href="" class="dropbtn" onclick="return false">About</a>
    <div class="dropdown-content">
        <div class="inside"><a href="/about.cfm">About</a></div>
        <div class="inside"><a href="/contact.cfm">Contact Us</a></div>
        <div class="inside"><a href="/contact.cfm?type=writerphotog">Write/Shoot for row2k</a></div>
        <div class="inside"><a href="/row2kfaq.cfm">FAQ</a></div>
        <div class="inside"><a href="/search.cfm">Search</a></div>
        <div class="inside"><a href="http://rowingstore.row2k.com/donate/" target="_blank">Support Us!</a></div> 
        
    </div>  
  </li>
  
  <li class="icon">
    <a href="javascript:void(0);" onclick="myFunction()">&#9776;</a>
  </li>

</ul>
        </div>
        <div id="full" class="body bodylink" style="margin-top: 15px; margin-bottom: 40px;">
            
            

                <table align="center" cellpadding=2 cellspacing=0 border=0 width=95% style="max-width: 750px;margin-bottom: 15px;">
                <tr><td bgcolor="#FFCC00" align=center valign="middle" class="midhead">Our Policies</td></tr>
                </table>
                
                <table align="center" cellpadding=2 cellspacing=0 border=0 width=95% style="max-width: 750px;">
                <tr>
                <td>

                <a name="copyright"></a>
                <table align="center" cellpadding=2 cellspacing=0 border=0 width=100%>
                <tr><td bgcolor="#FFCC00" height="25" align=center class="midhead">row2k Copyright Notice</td></tr>
                <tr><td style="padding-bottom: 20px;"><P>Row2k respects the intellectual property of others and we ask that our users do the same.  All material, including, without limitation, text, software, photos, video, graphics, music and sound, and email outputs of any of the preceding, is protected by United States and international copyright laws, both as individual works and as a collection.</p><p>You may not copy, reproduce, retransmit, distribute, publish, commercially exploit, or otherwise transfer any such copyrighted material in any format, electronic or otherwise without the explicit written permission of row2k Media.  You may download material from this web site for personal, noncommercial use only.<p>For more information, please <a href="/contact.cfm">contact row2k</a>.Thanks!</p></td></tr>
                <a name="privacy"></a>
                <tr><td bgcolor="#FFCC00" height="25" align=center class="midhead">Privacy Statement for row2k.com</td></tr>
                <tr><td>
                <DIV>
                <!--  Begin of Privacy Statement -->
                <P><br><B>row2k.com</B> has created this privacy statement in order to demonstrate our firm commitment to privacy. The following discloses the information gathering and dissemination practices for this Web site:<A href="http://www.row2k.com">row2k.com</A></P>    
                <DIV class="section" style="margin: 10px 0px;"  id="ipdet">
                <strong>Information Automatically Logged</strong>
                <P>We use your IP address to help diagnose problems with our server and to administer our Web site. Your IP address is also used to help identify you and your shopping cart. IP addresses are also logged by our Message Board software; see below for further information.</P>
                </DIV>    
                <DIV class="section" style="margin: 10px 0px;"  id="cookiedet">
                <strong>Cookies</strong>
                <P>Our Site uses cookies to keep track of your shopping cart. We also use cookies to make sure you don't see the same ad repeatedly.  We make no other use of cookies at present.</P>
                </DIV>    
                <DIV class="section" style="margin: 10px 0px;"  id="advdet">
                <strong>Advertisers</strong>
                <P>We use an outside ad company to display ads on our site. These ads may contain cookies. While we use cookies in other parts of our Web site, cookies received with banner ads are collected by our ad company, and we do not have access to this information.</P>    
                </DIV>  
                <DIV class="section" style="margin: 10px 0px;"  id="personal">
                <strong>Personal Information</strong>
                <P>This Web site does not request any personal information or collect any information that personally identifies you or allows you to be personally contacted, except when you sign up for the newsletter (in this case, only your email address is collected, and it is used only for mailing the newsletter), and the Message Boards (see below for further information).</P>
                </DIV>
                <DIV class="section" style="margin: 10px 0px;"  id="linkothers">
                <strong>External Links</strong>
                <P>This site contains links to other sites.  <b>row2k.com</B> is not responsible for the privacy practices or the content of such Web sites.</P>
                </DIV>  
                <DIV class="section" style="margin: 10px 0px;"  id="pforum">
                <strong>Public Forums</strong>
                <P>This site makes chat rooms, forums, message boards, and/or news groups available to its users. Please remember that any information that is disclosed in these areas becomes public information and you should exercise caution when deciding to disclose your personal information.  To register for these message boards, you must provide a valid email address, and IP addresses for all posts are logged.  We will use this information only in the event of a clear violation of our Terms of Use, to which you must agree at the time of registration for the Boards.  We reserve the right to report, ban, or delete the accounts of users, IP addresses, and ISP's that are the source of frequent Terms of Service violations.</P>
                </DIV>
                <DIV class="section" style="margin: 10px 0px;"  id="security">
                <strong>Security</strong>
                <P>This site has security measures in place to protect the loss, misuse, and alteration of the information under our control.</P>
                </DIV>    
                <H2>Contacting the Web Site</H2>
                <P>If you have any questions about this privacy statement, the practices of this site, or your dealings with this Web site, you can : <A href="contact.cfm">contact row2k</A>.</P>
                <!--  End of Privacy Statement -->
                </DIV>
                <FONT SIZE=-1>Generated by <A HREF="http://privacy.bcentral.com/">Privacy Wizard</A></FONT>    
                </td></tr>
                </table>    

                
                </td>
                </tr>
                </table>
            
            
            
            <div id="addiv">
                

<div style="width: 100%;max-width: 750px;margin: 50px 0px 20px 0px;text-align: left;">
<DIV class="adsub" style="margin-right: 10px;">
<div class="label"><span class="label-text">Get our Newsletter!</span></div>
<div style="padding: 5px; border-bottom: 1px dotted #000000;background-color: #bbcacf;height: 115px;">
Enter your email address to receive our updates!<br>
<FORM ACTION="/users/subscribe.cfm" METHOD="POST">
<span style="display: block; overflow: hidden; padding-right: 5px;margin: 5px 0px;"><INPUT TYPE="TEXT" NAME="email" style="width: 100%;"></span>
<INPUT TYPE="hidden" NAME="subscribe" VALUE="subscribe">
<INPUT TYPE="SUBMIT" VALUE="  Subscribe!  "></form>
</div>
</div>
<DIV class="adsub" style="margin-right: 10px;">
<div style="padding: 5px; margin: 10px 0px; border-bottom: 1px dotted #000000;border-top: 1px dotted #000000;background-color: #f0f0f0;text-align: center;height: 127px;">
<!-- Begin Ban Man Pro Banner Code -  Zone: home page 125 -->
<SCRIPT LANGUAGE="JAVASCRIPT">
<!--
var browName = navigator.appName;
var browDateTime = (new Date()).getTime();
var browVersion = parseInt(navigator.appVersion);
var ua=navigator.userAgent.toLowerCase();
var adcode='';
if (browName=='Netscape'){
     if (browVersion>=5) 
          { document.write('<ifr'+'ame src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Get&Browser=NETSCAPE6&X=' + browDateTime + '" width=125 height=125 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
     else if ((browVersion>=4)&&(ua.indexOf("mac")==-1))
          { document.write('<S'+'CRIPT src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Get&Browser=NETSCAPE4">');
          document.write('</'+'scr'+'ipt>');
          document.write(adcode); }
     else if (browVersion>=3) 
          { document.write('<A HREF="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Click&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" target="_new"><IMG SRC="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Get&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" width="125" height="125" border="0"></A>'); } }
if (browName=='Microsoft Internet Explorer')
     { document.write('<ifr'+'ame src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Get&X=' + browDateTime + '" width=125 height=125 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
// --> 
</script>
<noscript>
    <a href="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Click&Mode=HTML&PageID=59255" target="_new">
    <img src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Get&Mode=HTML&PageID=59255" width="125" height="125" border="0"></a>
</noscript>
<!-- End Ban Man Pro Banner Code -  Zone: home page 125 -->

</div>
</div>
<DIV class="adsub">
<div class="label"><span class="label-text">Support row2k!</span></div>

<div style="padding: 5px; margin: 0px 0px 10px 0px; border-bottom: 1px dotted #000000;background-color: #ffcc00;height: 115px;">
If you rely on row2k, please <a style="text-decoration: underline; font-weight: 900;" href="http://rowingstore.row2k.com/donate/">support row2k</a>!
</div>
</div>
<br clear="all">
</div>
            </div>
                        
        </div>
        <div id="insiderightwrap" class="body">
            <div style="width: 100%;text-align: center;height: auto;">
<div style="width: 160px; margin-right: 5px;margin-bottom: 10px;display: inline-block;top: 0px;" class="body">
<!-- Begin Ban Man Pro Banner Code -  Zone: ROS 160x600 -->
<SCRIPT LANGUAGE="JAVASCRIPT">
<!--
var browName = navigator.appName;
var browDateTime = (new Date()).getTime();
var browVersion = parseInt(navigator.appVersion);
var ua=navigator.userAgent.toLowerCase();
var adcode='';
if (browName=='Netscape'){
     if (browVersion>=5) 
          { document.write('<ifr'+'ame src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Get&Browser=NETSCAPE6&X=' + browDateTime + '" width=160 height=600 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
     else if ((browVersion>=4)&&(ua.indexOf("mac")==-1))
          { document.write('<S'+'CRIPT src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Get&Browser=NETSCAPE4">');
          document.write('</'+'scr'+'ipt>');
          document.write(adcode); }
     else if (browVersion>=3) 
          { document.write('<A HREF="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Click&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" target="_new"><IMG SRC="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Get&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" width="160" height="600" border="0"></A>'); } }
if (browName=='Microsoft Internet Explorer')
     { document.write('<ifr'+'ame src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Get&X=' + browDateTime + '" width=160 height=600 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
// --> 
</script>
<noscript>
    <a href="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Click&Mode=HTML&PageID=6052" target="_new">
    <img src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Get&Mode=HTML&PageID=6052" width="160" height="600" border="0"></a>
</noscript>
<!-- End Ban Man Pro Banner Code -  Zone: ROS 160x600 -->

</div>
<div id="adindex" style="margin-bottom: 10px;display: inline-block;text-align: left;" class="body">
<div style="padding: 2px; border: 1px solid #ccc;background-color: #c8d9ee;">
<div style="background-color: #d7d7a8;text-align: center; padding: 2px; font-weight: 700;text-decoration: none !important;">Advertiser Index</div>
<ul class="adin">
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1548&AdvertiserID=246&CampaignID=953&Task=Click&Mode=TEXT" Target="_Blank">Burnham Boat Slings</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=293&AdvertiserID=37&CampaignID=239&Task=Click&Mode=TEXT">Calm Waters Rowing</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=366&AdvertiserID=25&CampaignID=287&Task=Click&Mode=TEXT">Concept 2</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=33&AdvertiserID=15&CampaignID=32&Task=Click&Mode=TEXT">Craftsbury Sculling</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1088&AdvertiserID=162&CampaignID=626&Task=Click&SiteID=1&RandomNumber=744338" Target="_Blank">CRI</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=328&AdvertiserID=90&CampaignID=263&Task=Click&SiteID=1&RandomNumber=681500">Croker USA</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=22&AdvertiserID=1&CampaignID=23&Task=Click&Mode=TEXT">Durham Boat Co.</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1467&AdvertiserID=216&CampaignID=874&Task=Click&SiteID=1&RandomNumber=468624" Target="_Blank">Empacher</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1486&AdvertiserID=222&CampaignID=894&Task=Click&SiteID=1&RandomNumber=792592" Target="_Blank">Filippi</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=397&AdvertiserID=96&CampaignID=307&Task=Click&SiteID=1&RandomNumber=750442">Florida Rowing Center</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=87&AdvertiserID=30&CampaignID=84&Task=Click&Mode=TEXT">h2row.net</a>

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1544&AdvertiserID=244&CampaignID=949&Task=Click&Mode=TEXT">Hackett London</a>

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=45&AdvertiserID=2&CampaignID=45&Task=Click&Mode=TEXT">HUDSON</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=172&AdvertiserID=52&CampaignID=150&Task=Click&Mode=TEXT">JL Racing</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=44&AdvertiserID=18&CampaignID=44&Task=Click&SiteID=1&RandomNumber=521739">Maas Rowing Shells</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=249&AdvertiserID=72&CampaignID=199&Task=Click&Mode=TEXT">Nielsen-Kellerman</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=728&AdvertiserID=133&CampaignID=489&Task=Click&SiteID=1&RandomNumber=832276">Oak Ridge RA</a>
<li class="adin"><a style="text-decoration: underline !important;"  href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1482&AdvertiserID=221&CampaignID=891&Task=Click&SiteID=1&RandomNumber=626417" Target="_Blank">OpenWater</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=202&AdvertiserID=64&CampaignID=170&Task=Click&SiteID=1&RandomNumber=898045">Pocock Racing Shells</a>

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1537&AdvertiserID=240&CampaignID=943&Task=Click&SiteID=1&RandomNumber=202803">Race1 USA</a>

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=304&AdvertiserID=86&CampaignID=247&Task=Click&SiteID=1&RandomNumber=478879">Resolute Racing</a>

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1491&AdvertiserID=223&CampaignID=899&Task=Click&SiteID=1&RandomNumber=992450" Target="_Blank">Rubini Jewelers</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=705&AdvertiserID=131&CampaignID=481&Task=Click&Mode=TEXT">Sew Sporty</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.sparksconsult.com/" Target="_Blank">Sparks Consulting</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=96&AdvertiserID=32&CampaignID=91&Task=Click&SiteID=1&RandomNumber=437243">USRowing Clinics</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=19&AdvertiserID=5&CampaignID=20&Task=Click&SiteID=1&RandomNumber=470790" Target="_Blank">Vespoli USA</a> 

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=125&AdvertiserID=43&CampaignID=112&Task=Click&Mode=TEXT">WinTech Racing</a>
</ul>
<div align="center" style="margin: 10px 4px; padding: 4px; background-color: #fff; border: 2px solid #184363;font-weight: 700">
<!-- Begin Ban Man Pro Text Link Code --> <a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=665&AdvertiserID=74&CampaignID=462&Task=Click&Mode=TEXT">Advertise on row2k</a><img src="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=665&AdvertiserID=74&CampaignID=462&Task=Get&Mode=TEXT" width="1" height="1" border="0"><!-- End Ban Man Pro Text Link Code --></div>
</div>

</div>
</div>
        </div> 
        <div id="recent" class="body">
            


<div class="label"><span class="label-text">Get Social with row2k!</span></div>
<div align="center" style="padding: 5px; background-color: #f0f0f0;border: 1px solid #ccc;">
<a href="http://www.facebook.com/row2k" target="_blank"><img src="/graphics/site/facebook-16.png" width="24" height="24" border="0" style="padding: 5px;vertical-align: middle;" /></a> 
<a href="http://twitter.com/row2k" target="_blank"><img src="/graphics/site/twitter-16.png" width="24" height="24" border="0" style="padding: 5px;vertical-align: middle;" /></a>
<a href="http://instagram.com/row2k" target="_blank"><img src="/graphics/site/instagram.png" width="24" height="24"  border="0" style="padding: 5px;vertical-align: middle;" /></a>
<a href="https://www.youtube.com/user/row2kmedia" target="_blank"><img src="/graphics/site/youtube-16.png" width="24" height="24"  border="0" style="padding: 5px;vertical-align: middle;" /></a>
</div>
<br>

<div align="center" style="padding: 3px; border: 1px solid #ccc;">
<a href="http://rowingstore.row2k.com/"><img src="/graphics/site/store-header.png" alt="row2k rowing store!" style="width: 100%;border: 0;"></a>
</div>
<br>
<div class="label"><span class="label-text">Get our Newsletter!</span></div>
<div style="padding: 5px; margin: 0px 0px 10px 0px; border-bottom: 1px dotted #000000;background-color: #bbcacf;">
Enter your email address to receive our updates!<br>
<FORM ACTION="/users/subscribe.cfm" METHOD="POST">
<span style="display: block; overflow: hidden; padding-right: 5px;margin: 5px 0px;"><INPUT TYPE="TEXT" NAME="email" style="width: 100%;"></span>
<INPUT TYPE="hidden" NAME="subscribe" VALUE="subscribe">
<INPUT TYPE="SUBMIT" VALUE="  Subscribe!  "></form>
</div>
<br>
<div class="label"><span class="label-text">Support row2k!</span></div>

<div style="padding: 5px; margin: 0px 0px 10px 0px; border-bottom: 1px dotted #000000;background-color: #ffcc00;">
If you rely on row2k, please <a style="text-decoration: underline; font-weight: 900;" href="http://rowingstore.row2k.com/donate/">support row2k</a>!
</div>

<div style="padding: 5px; margin: 10px 0px; border-bottom: 1px dotted #000000;border-top: 1px dotted #000000;background-color: #f0f0f0;text-align: center;">
<!-- Begin Ban Man Pro Banner Code -  Zone: home page 125 -->
<SCRIPT LANGUAGE="JAVASCRIPT">
<!--
var browName = navigator.appName;
var browDateTime = (new Date()).getTime();
var browVersion = parseInt(navigator.appVersion);
var ua=navigator.userAgent.toLowerCase();
var adcode='';
if (browName=='Netscape'){
     if (browVersion>=5) 
          { document.write('<ifr'+'ame src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Get&Browser=NETSCAPE6&X=' + browDateTime + '" width=125 height=125 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
     else if ((browVersion>=4)&&(ua.indexOf("mac")==-1))
          { document.write('<S'+'CRIPT src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Get&Browser=NETSCAPE4">');
          document.write('</'+'scr'+'ipt>');
          document.write(adcode); }
     else if (browVersion>=3) 
          { document.write('<A HREF="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Click&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" target="_new"><IMG SRC="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Get&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" width="125" height="125" border="0"></A>'); } }
if (browName=='Microsoft Internet Explorer')
     { document.write('<ifr'+'ame src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Get&X=' + browDateTime + '" width=125 height=125 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
// --> 
</script>
<noscript>
    <a href="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Click&Mode=HTML&PageID=59255" target="_new">
    <img src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=1&Task=Get&Mode=HTML&PageID=59255" width="125" height="125" border="0"></a>
</noscript>
<!-- End Ban Man Pro Banner Code -  Zone: home page 125 -->

</div>
 
        </div>
        <br clear="all">
        <div id="sitefooter" class="body">
            <div align="center" class="body" style="font-size: .85em; margin-top: 5px;padding-top: 5px;background-color: #eeeecc;border-top: 1px solid #ccc;overflow: hidden;">
<div class="footerclass">
<span style="font-weight: 700;">FOLLOW US</span><BR />
<a href="http://www.facebook.com/row2k" target="_blank"><img src="http://www.row2k.com/graphics/site/facebook32.png" width="32" height="32" border="0"/></a> 
<a href="http://twitter.com/row2k" target="_blank"><img src="http://www.row2k.com/graphics/site/twitter32.png" width="32" height="32" border="0"/></a>
<a href="http://instagram.com/row2k" target="_blank"><img src="http://www.row2k.com/graphics/site/instagram32.png" width="32" height="32"  border="0"/></a>
<a href="https://www.youtube.com/user/row2kmedia" target="_blank"><img src="http://www.row2k.com/graphics/site/youtube32.png" width="32" height="32"  border="0"/></a>
</div>
<div class="footerclass">
<span style="font-weight: 700;">LEGAL</span><BR />
<a style="text-decoration: underline;" href="/policy.cfm#copyright">Copyright</a> &copy; 1997-2018 <a style="text-decoration: underline;" href="http://www.row2k.com/">row2k media</a><br />All Rights Reserved.<br />
<a style="text-decoration: underline;" href="/policy.cfm#privacy">Privacy Policy</a>
</div>
<div class="footerclass">
<span style="font-weight: 700;">CONTACT US</span><BR />
<a style="text-decoration: underline;" href="/contact.cfm?type=general">General Information</a><br>
<a style="text-decoration: underline;" href="/contact.cfm?type=ads">Advertising Information</a><br>
<a style="text-decoration: underline;" href="/contact.cfm?type=photo">Photo Usage Inquiries</a><Br>
<a style="text-decoration: underline;" href="/surf/">&nbsp</a>
</div>
<div class="footerclass">
<span style="font-weight: 700;">SUBMIT!</span><BR />
<a style="text-decoration: underline;" href="/contact.cfm?type=writerphotog">Write/Photograph for row2k</a><br>
Submit: <a style="text-decoration: underline;" href="/contact.cfm?add=potd&sub=Picture of the Day suggestion">Photo</a> | <a style="text-decoration: underline;" href="/video/upload.cfm">Video</a><br>
<a style="text-decoration: underline;" href="/contact.cfm?add=news&sub=News story/news tip">Submit a news tip</a><br>
</div>
<div class="footerclass">
<span style="font-weight: 700;">ROW2K.COM</span><BR />
<a style="text-decoration: underline;" href="/about.cfm">About</a><br />
<a style="text-decoration: underline;" href="/row2kfaq.cfm">FAQ</a><br />
<a style="text-decoration: underline;" href="/search.cfm">Search</a><br />
<a style="text-decoration: underline;" href="http://rowingstore.row2k.com/donate/">Support row2k!</a>
</div>
<br clear="all">
</div>


        </div>
    </div>
    <div id="rightwrap" class="body">
        <!-- Begin Ban Man Pro Banner Code -  Zone: ROS 160x600 -->
<SCRIPT LANGUAGE="JAVASCRIPT">
<!--
var browName = navigator.appName;
var browDateTime = (new Date()).getTime();
var browVersion = parseInt(navigator.appVersion);
var ua=navigator.userAgent.toLowerCase();
var adcode='';
if (browName=='Netscape'){
     if (browVersion>=5) 
          { document.write('<ifr'+'ame src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Get&Browser=NETSCAPE6&X=' + browDateTime + '" width=160 height=600 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
     else if ((browVersion>=4)&&(ua.indexOf("mac")==-1))
          { document.write('<S'+'CRIPT src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Get&Browser=NETSCAPE4">');
          document.write('</'+'scr'+'ipt>');
          document.write(adcode); }
     else if (browVersion>=3) 
          { document.write('<A HREF="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Click&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" target="_new"><IMG SRC="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Get&Mode=HTML&PageID=' + browDateTime + '&RandomNumber=' + browDateTime + '" width="160" height="600" border="0"></A>'); } }
if (browName=='Microsoft Internet Explorer')
     { document.write('<ifr'+'ame src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Get&X=' + browDateTime + '" width=160 height=600 Marginwidth=0 Marginheight=0 Hspace=0 Vspace=0 Frameborder=0 Scrolling=No></ifr'+'ame>'); }
// --> 
</script>
<noscript>
    <a href="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Click&Mode=HTML&PageID=6052" target="_new">
    <img src="http://www.row2k.com/banmanpro/ad.aspx?ZoneID=51&Task=Get&Mode=HTML&PageID=6052" width="160" height="600" border="0"></a>
</noscript>
<!-- End Ban Man Pro Banner Code -  Zone: ROS 160x600 -->

        <br>
        <div style="padding: 2px; border: 1px solid #ccc;background-color: #c8d9ee;">
<div style="background-color: #d7d7a8;text-align: center; padding: 2px; font-weight: 700;text-decoration: none !important;">Advertiser Index</div>
<ul class="adin">
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1548&AdvertiserID=246&CampaignID=953&Task=Click&Mode=TEXT" Target="_Blank">Burnham Boat Slings</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=293&AdvertiserID=37&CampaignID=239&Task=Click&Mode=TEXT">Calm Waters Rowing</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=366&AdvertiserID=25&CampaignID=287&Task=Click&Mode=TEXT">Concept 2</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=33&AdvertiserID=15&CampaignID=32&Task=Click&Mode=TEXT">Craftsbury Sculling</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1088&AdvertiserID=162&CampaignID=626&Task=Click&SiteID=1&RandomNumber=744338" Target="_Blank">CRI</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=328&AdvertiserID=90&CampaignID=263&Task=Click&SiteID=1&RandomNumber=681500">Croker USA</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=22&AdvertiserID=1&CampaignID=23&Task=Click&Mode=TEXT">Durham Boat Co.</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1467&AdvertiserID=216&CampaignID=874&Task=Click&SiteID=1&RandomNumber=468624" Target="_Blank">Empacher</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1486&AdvertiserID=222&CampaignID=894&Task=Click&SiteID=1&RandomNumber=792592" Target="_Blank">Filippi</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=397&AdvertiserID=96&CampaignID=307&Task=Click&SiteID=1&RandomNumber=750442">Florida Rowing Center</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=87&AdvertiserID=30&CampaignID=84&Task=Click&Mode=TEXT">h2row.net</a>

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1544&AdvertiserID=244&CampaignID=949&Task=Click&Mode=TEXT">Hackett London</a>

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=45&AdvertiserID=2&CampaignID=45&Task=Click&Mode=TEXT">HUDSON</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=172&AdvertiserID=52&CampaignID=150&Task=Click&Mode=TEXT">JL Racing</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=44&AdvertiserID=18&CampaignID=44&Task=Click&SiteID=1&RandomNumber=521739">Maas Rowing Shells</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=249&AdvertiserID=72&CampaignID=199&Task=Click&Mode=TEXT">Nielsen-Kellerman</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=728&AdvertiserID=133&CampaignID=489&Task=Click&SiteID=1&RandomNumber=832276">Oak Ridge RA</a>
<li class="adin"><a style="text-decoration: underline !important;"  href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1482&AdvertiserID=221&CampaignID=891&Task=Click&SiteID=1&RandomNumber=626417" Target="_Blank">OpenWater</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=202&AdvertiserID=64&CampaignID=170&Task=Click&SiteID=1&RandomNumber=898045">Pocock Racing Shells</a>

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1537&AdvertiserID=240&CampaignID=943&Task=Click&SiteID=1&RandomNumber=202803">Race1 USA</a>

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=304&AdvertiserID=86&CampaignID=247&Task=Click&SiteID=1&RandomNumber=478879">Resolute Racing</a>

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=1491&AdvertiserID=223&CampaignID=899&Task=Click&SiteID=1&RandomNumber=992450" Target="_Blank">Rubini Jewelers</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=705&AdvertiserID=131&CampaignID=481&Task=Click&Mode=TEXT">Sew Sporty</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.sparksconsult.com/" Target="_Blank">Sparks Consulting</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=96&AdvertiserID=32&CampaignID=91&Task=Click&SiteID=1&RandomNumber=437243">USRowing Clinics</a>
<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/a.aspx?ZoneID=0&BannerID=19&AdvertiserID=5&CampaignID=20&Task=Click&SiteID=1&RandomNumber=470790" Target="_Blank">Vespoli USA</a> 

<li class="adin"><a style="text-decoration: underline !important;" href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=125&AdvertiserID=43&CampaignID=112&Task=Click&Mode=TEXT">WinTech Racing</a>
</ul>
<div align="center" style="margin: 10px 4px; padding: 4px; background-color: #fff; border: 2px solid #184363;font-weight: 700">
<!-- Begin Ban Man Pro Text Link Code --> <a href="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=665&AdvertiserID=74&CampaignID=462&Task=Click&Mode=TEXT">Advertise on row2k</a><img src="http://www.row2k.com/banmanpro/banman.asp?ZoneID=0&BannerID=665&AdvertiserID=74&CampaignID=462&Task=Get&Mode=TEXT" width="1" height="1" border="0"><!-- End Ban Man Pro Text Link Code --></div>
</div>

    </div>
    <br style="clear:both" /> 
</div>
</div>
<script type="text/javascript" >
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-9392174-1', 'auto');
// Plugins
ga('send', 'pageview');
</script>
<script async src="https://www.google-analytics.com/analytics.js"></script>

</body>
</html>

